<br />
<b>Warning</b>:  mkdir(): No space left on device in <b>/www/wwwroot/T3.COM/func.php</b> on line <b>127</b><br />
<br />
<b>Warning</b>:  file_put_contents(./cachefile_yuan/wxxqywl.com/img/a5/1fe58/d1cf9.css): failed to open stream: No such file or directory in <b>/www/wwwroot/T3.COM/func.php</b> on line <b>115</b><br />
/* public*/
* {
    padding: 0;
    margin: 0;
    font-family: "思源黑体";
}

li {
    list-style-type: none;
}

ul {
    padding-left: 0;
}

a {
    text-decoration: none;
    color: black;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*宽度*/
.container {
    width: 1200px;
    margin: auto;
}

.pa {
    /*margin-bottom: 106px;*/
    margin-bottom: 20px;
    display: table;
}

/* */

/* 头部 */

header {
    display: inline-block;
    width: 100%;
}

.head {
    width: 78%;
    margin: auto;
    display: flex;
    align-items: center;
    padding: 10px 0;
}

.head>div {
    float: left;
}

.nav {
    display: block;
    width: 65%;
}

.nav ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav li {
    float: left;
    width: 13.5%;
    text-align: center;
}

.nav a:hover, .nav li.on a{
    color: #0b86ff;
}

.logo {
    width: 12%;


}

.logo img {
    width: 100%;
}

.tel {
    width: 20%;
    text-align: right;
}

.tel a {
    font-size: 14px;
    color: #606060;
}

.tel p {
    color: #0b86ff;
}

.tel span {
    font-style: italic;
    font-size: 30px;
}

.search {
    position: relative;
}

.search-box {
    position: absolute;
    top: 54px;
    right: 0;
    border: 1px solid #d9d9d9;
    z-index: 2;
    display: none;
}

.form-input {
    width: 328px;
    height: 50px;
    padding-left: 20px;
    outline: none;
    border: none;
}

.top-form-sbm {
    outline: none;
    width: 20%;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 81%;
    float: left;
    height: 50px;
    display: block;
    border: 0;
    background-size: 18px;
    background: url(../images/img_06.png) center center no-repeat;
}

/*  */

/* 友情链接 */
.link {
    line-height: 70px;
}

.link a {
    margin-right: 10px;
}

/* 底部 */
footer {
    background: #1b1b1b;
    display: block;
    width: 100%;
}

.foot .nav-w {
    width: 30%;
}

.foot .cont-w {
    width: 50%;

}

.foot .qr-w {
    width: 20%;
    text-align: right;
}

.foot-nav {
    width: 70%;
}

.foot-nav span,
.foot-cont span {
    color: #dfdfdf;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 66px;
}

.foot-nav a,
.foot-cont p {
    color: #bebebe;
    font-size: 14px;
    line-height: 32px;
}

.foot-nav a {
    display: inline-block;
    width: 26%;
}

.foot-cont {
    margin-left: 50px;
}

.qr-w img {
    margin-top: 11px;
    max-width: 145px;
}

.foot {
    padding:0;
    display: table;
}

.web a {
    color: #464646;
    line-height: 58px;
}

.cr {
    color: #464646;
    line-height: 60px;
    border-top: 1px solid #282828;
    text-align: center;
    font-size: 14px;
}

.cr a{
    color: #5d5d5d;
}
/*  */

/* 右浮动 */
.right-fixed {
    position: fixed;
    right: 0;
    bottom: 31%;
    background: #00a0e9;
    z-index: 1;
}


.right-fixed ul {
    width: 81px;
}

.right-fixed a {
    display: inline-block;
    color: #ffffff;
    padding: 11px;
    border-bottom: 1px solid #6cd1ff;
}

.right-fixed p {
    text-align: center;
    font-size: 14px;
}

.right-fixed p img {
    width: 50%;
}

.right-fixed li {
    position: relative;
}

.right-fixed li a:nth-child(2) {
    position: absolute;
    right: -192px;
    width: 164px;
    color: #000000;
    background: #ffffff;
    transition: all 0.2s;
    border: 1px solid #f2f2f2;
}

.right-fixed li:hover a:nth-child(2) {
    right: 81px;
}

.right-fixed li a:nth-child(2) img {
    width: 100%;
}

.fixed-tel {
    font-size: 21px;
    color: #00a0e9;
}

.phone-show {
    display: none;
}
.fixed-qr{
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 100;
}
.fixed-qr img{
    max-width: 150px;
    display: block;
}

/* */

/* 轮播图 */
.banner {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.banner img {
    width: 100%;
    display: block;
}


.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/* */

/* 内页导航栏目 */
.tab-nav {
    text-align: center;
    overflow-x: auto;
    height: 58px;
    border-bottom: 1px solid #dcdcdc;
}

.tab-nav ul {
    display: inline-block;
    min-width: 500px;
}

.tab-nav li {
    float: left;
    color: #5d5d5d;
    padding: 20px 10px;
    margin: -5px 12px;
    cursor: pointer;
    border-bottom: 2px solid transparent ;
}

.tab-nav .act {
    color: #ff0000;
    border-bottom: 2px solid #ff0000;
}

.main {
    display: none;
    padding: 40px 0;
}

/*首页标题*/

.title {
    text-align: center;
    margin-bottom: 20px;
}

.big-tit {
    font-size: 26px;
    letter-spacing: 6px;
    color: #000;
}

.sub-tit {
    font-size: 14px;
    color: #848484;
    padding: 10px 0px 14px 0px;
    letter-spacing: 2px;
}

/* 首页产品展示 */
/* 内页产品展示 */
.tab {
    text-align: center;
    margin: 20px;
}

.tab ul {
    display: inline-block;
}

.tab li {
    border: 1px solid #e5e5e5;
    color: #9d9d9d;
    text-align: center;
    padding: 12px 29px;
    float: left;
    cursor: pointer;
    margin-right: 24px;
}

.tab .active {
    background: #ff0000;
    color: #fff;
    border: 1px solid #ff0000;
}
.tab .active a{
    color: #fff;
}

.list {
    display: none;
}

.list ul {
    display: inline-block;
    width: 100%;
}

.list li {
    width: 25%;
    float: left;
	margin-bottom:1rem;
}

.list a {
    display: block;
    width: 94%;
    margin: auto;
    position: relative;
    overflow: hidden;
}

.list a img {
    width: 100%;
    transition:all 1s ease-out;
}


.list a img:hover{
    transform:scale(1.3);
}

.list .list-tit {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.list .list-con {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.list .list-con span {
    color: #fff;
    font-size: 32px;
    text-align: center;
}

.pro {
    padding: 40px 0;
}

/* 首页公司简介 */
.ab {
    display: inline-block;
}

.ab .left {
    width: 58%;
    line-height: 41px;
    color: #494747;
}

.ab .right {
    width: 40%;
    height: 197px;
    text-align: center;
    overflow: hidden;
    padding: 0 1%;
}

.ab .right img {
    width: auto;
    height: 100%;
}

.ab a {
    color: #0b86ff;
}


/* 首页公司视频 */
.list-video {
    display: none;
}

.vd-img {
    width: 50%;
    display: inline-block;
}

.vd {
    width: 50%;
    height: 343px;
    padding: 5px 0;
    display: none;
    position: relative;
}

.video-play {
    position: absolute;
    left: 50%;
    top: 50%;
    cursor: pointer;
    z-index: 100;
    width: 18%;
    transform: translate(-50%, -50%);
}

.vd-img li {
    float: left;
    padding: 5px;
    width: 45%;
    height: 181px;
}

.vd-img li img {
    width: 100%;

}

.vd video {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.vd-nav {
    display: block;
    border-bottom: 1px solid #e5e5e5;
    height: 43px;
    margin: 32px 0;
}

.vd-nav li {
    float: left;
    width: 100px;
    height: 42px;
    text-align: center;
    color: #494747;
    cursor: pointer;
}

.ac {
    color: #ff0000 !important;
    border-bottom: 2px solid #ff0000;
}

/* 首页应用案例、企业荣誉 */
/* 内页应用案例、企业荣誉 */
.list-li {
    display: inline-table;
    width: 100%;
}

.list-li li {
    float: left;
    width: 25%;
    height: 189px;
}

.list-li a {
    display: block;
    width: 88%;
    height: 100%;
    margin: auto;
}

.list-li a img {
    width: 100%;
    height: 100%;
}

/* 首页新闻资讯 */
.bg {
    background: #eeeeee;
}

.ne {
    display: table;
}

.list-news {
    background: #fff;
    padding: 15px 40px 30px 40px;
    width: 40%;
    margin: 20px 0;
    height: 328px;
}

.list-news .tit span {
    font-size: 26px;
    color: #262626;
}

.list-news .tit a {
    display: block;
    color: #676767;
    background: #e5e5e5;
    padding: 0px 18px;
    border-radius: 5px;
    float: right;
    width: auto;
    line-height: 34px;
}

.list-news .tit {
    border-bottom: 1px solid #e5e5e5;
    padding: 16px 0;
    margin-bottom: 20px;
}

.list-news .ne-tit {
    color: #404040;
    width: 79%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    float: left;
}

.list-news .date {
    float: right;
    color: #8a8a8a;
}

.list-news a {
    display: block;
    width: 100%;
    line-height: 60px;
}

/* 内页关于我们 */
.con {
    line-height: 50px;
    color: #2e2e2e;
}

.video-li {
    display: block;
}

.video-li li {
    float: left;
    width: 22%;
    margin-right: 29px;
    cursor: pointer;
}

/*.pic {*/
    /*width: 265px;*/
    /*height: 181px;*/
/*}*/

.pic video {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.video-li .t {
    text-align: center;
    line-height: 22px;
    display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;
}

.ab-video {
    margin-bottom: 46px;
    display: table;
}

.rec {
    color: #2e2e2e;
    line-height: 38px;
    margin-bottom: 66px;
}

.rec h2 {
    margin-bottom: 20px;
}


.videos {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    left: 0;
    top: 0;

    z-index: 100;

}

#video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vclose {
    position: absolute;
    right: 1%;
    top: 1%;
    width: 78px !important;
    height: 78px !important;
}

/* 内页产品展示 */
.list-pr li {
    margin-bottom: 60px;
}

/*翻页*/
.pagelist {
    text-align: center;
    padding: 42px 0;
    clear: both;
}
.pagelist ul{
    display:table;
    margin: auto;
}

.pagelist li {
    border: 1px solid #c0c0c0;
    color: #c0c0c0;
    font-size: 14px;
    display: inline-block;
    margin-right: 10px;
}
.pagelist li:last-child{
    margin-right: 0;
}
.pagelist li a{
    padding: 6px 14px;
    display: block;
    cursor: pointer;
    color: #c0c0c0;
}

.page a:last-child {
    width: 56px;
}

.pagelist li.am-active {
    border: 1px solid #ff0000;
}
.pagelist li.am-active a{
    color: #ff0000
}

/* 内页新闻资讯 */
.news-li {
    height: 178px;
    overflow: hidden;
    padding: 44px 0;
    border-bottom: 1px solid #d9d9d9;
}

.news-li a {
    width: 100%;
    height: 100%;
}

.news-img {
    width: 18%;
    overflow: hidden;
}

.news-img img{
    width: 100%;
}

.news-co {
    width: 79%;
    padding: 15px 0;
}

.news-tit {
    height: 53px;
}

.news-tit .left {
    width: 86%;
    font-size: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-tit .right {
    color: #a7a7a7;
    font-size: 20px;
    font-weight: lighter;
}

.news-co .ar {
    color: #525252;
    font-size: 14px;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}


/* 内页企业荣誉 */
.list-m li {
    max-width: 22%;
    max-height: 191px;
    margin-right: 36px;
    text-align: center;
    cursor: pointer;
    margin-bottom: 35px;
}

.list-m img{
    max-width: 100%;
    height: 100%;
}

.list-m p{
    text-align: center;
    line-height: 36px;
}

/* 内页产品详情 */
.pro-dt {
    display: table;
    margin-top: 30px;
    margin-bottom: 40px;
}

.bread-nav {
    color: #5d5d5d;
    padding: 20px 0;
    border-bottom: 1px solid #dcdcdc;
    border-top: 1px solid #eeeeee;
    font-size: 14px;
}

.bread-nav a {
    color: #5d5d5d;
    margin-right: 10px;
}

.pro-ct h2 {
    font-weight: normal;

    line-height: 66px;

}

.pro-ct span {
    color: #ff0000;
    font-size: 20px;
}

.pro-ct p {
    color: #6f6f6f;
    line-height: 45px;
}

.pro-ct {
    margin-left: 60px;
}

.pro-ct .pro-btn a:first-child {
    display: inline-block;
    padding: 1px 50px;
    color: #6f6f6f;
    border: 1px solid #6f6f6f;
    margin-right: 10px;
}

.pro-ct .pro-btn a:nth-child(2) {
    display: inline-block;
    padding: 1px 50px;
    color: #fff;
    background: #1b1b1b;
    border: 1px solid #1b1b1b;
}

.pro-ct .pro-btn {
    margin-top: 20px;
}

.dt-main {
    border: 1px solid #e5e5e5;
    padding: 35px;
    overflow: hidden;
    margin-top: 42px;
}
.dt-main img{
    max-width: 100%;
}

.dt-main h2 {
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
}

/* 内页新闻详情 */
.news-dt h3 {
    text-align: center;
}

.news-dt p {
    line-height: 40px;
    color: #3d3d3d;
}

.atc-li {
    height: 64px;
    padding: 36px 20px;
}

.atc-li .left a {
    color: #3d3d3d;
    line-height: 32px;
    font-size: 14px;
}

.atc-li .right a {
    display: inline-block;
    padding: 6px 16px;
    color: #fff;
    background: #626262;
    margin-top: 16px;
}

/* 图片弹出 */





.lb_wrap {
    display: none;
}

.lightbox_bg {
    background: #000;
    filter: alpha(opacity=70);
    opacity: .7;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.lightbox {
    position: fixed;
    left: 50%;
    bottom: 50%;
    width: 50%;
    z-index: 2;
    text-align: center;
    height: 783px;
    transform: translate(-50%, 50%);
}

.lightbox p {
    position: absolute;
    height: 61px;
    width: 38px;
    top: 50%;
    left: 0;
    z-index: 2;
    background: transparent url(../images/themes.png) no-repeat left top;
    margin-top: -30.5px;
    cursor: pointer;
    padding: 0;
}

.lightbox p.next {
    left: auto;
    background-position: right top;
    right: 0;
}

.lightbox img{
    max-width: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.video-li li .pic img{
    width: 100%;
}

.dingzhi_fm {
    width: 580px;
    margin: 0 auto;
}
.mt_70 {
    margin-top: 70px;
}
.clr_6 {
    color: #666;
}
.f_14 {
    font-size: 14px;
}
.mt_10 {
    margin-top: 10px;
}
.ipt1 {
    border: 1px solid #e5e5e5;
    padding: 12px;
    width: 580px;
    outline: none;
}
.mt_20 {
    margin-top: 20px;
}
.bg_0 {
    background: #000;
}
.mt_30 {
    margin-top: 30px;
}
.border0 {
    border: 0;
}
.clr_f {
    color: #fff;
}
.phone-show{
    display: none;
}
.con img{
    max-width: 100%;
}
@media screen and (max-width: 1840px){
    .tel span {
        font-size: 24px;
    }
}
@media screen and (max-width: 1580px){
    .tel span {
        font-size: 20px;
    }
}
@media screen and (max-width: 1360px){
    .tel span {
        font-size: 18px;
    }

    .head{
        width: 98%;
    }
}

@media screen and (max-width: 1024px){
    body{
        font-size: 14px;
    }
    .phone-show{
        display: inherit;
    }
    .head{
        width: 100%;
        display: block;
    }
    .logo {
        width: 23%;
        margin-left: 15px;
    }
    .nav{
        width: auto;
        float: right !important;
        margin-right: 15px;
        position: relative;
    }
    .nav ul{
        display: none;
    }
    .nav.open ul{
        display: block;
        position: fixed;
        width: 90%;
        top: 54px;
        z-index: 100;
        left: 0;
        background: #fff;
        border-top: 1px solid #ddd;
        padding: 10px 5%;
        border-bottom: 1px solid #ddd;
    }
    .nav li.search{
        display: none;
    }
    .head .tel{
        display: none;
    }
    .nav-menu{
        position: relative;
        width: 40px;
        height: 30px;
        margin-top: 3px;
    }
    .nav-menu span{
        position: absolute;
        display: block;
        height: 3px;
        border-radius: 15px;
        background: #ddd;
        width: 100%;
        transition: all 0.5s;
    }
    .nav-menu span:nth-of-type(2){
        top: 42%;
    }
    .nav-menu span:nth-of-type(3){
        bottom: 0;
    }
    .nav.open .nav-menu span:first-child{
        transform: translateY(14px) rotate(-45deg);
    }
    .nav.open .nav-menu span:nth-of-type(2){
        width: 0;
    }
    .nav.open .nav-menu span:last-child{
        transform: translateY(-14px) rotate(45deg);
    }
    .nav li{
        float: none;
        width: 100%;
        text-align: left;
        line-height: 40px;
    }
    .banner{
        display: none;
    }
    .banner-phone{
        display: block;
        position: relative;
        overflow: hidden;
        width: 100%;
    }
    .banner-phone .swiper-slide img{
        display: block;
        width: 100%;
    }
    .container{
        width: 100%;
    }
    .pro{
        padding: 15px 0;
    }
    .big-tit {
        font-size: 20px;
        letter-spacing: 4px;
    }
    .sub-tit {
        font-size: 13px;
        padding: 5px 0 5px 0;
    }
    .tab{
        margin: 10px;
        /*overflow: auto;*/
        display: flex;
        justify-content: center;
    }

    .tab ul{
        width: 100% !important;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .tab li {
        padding: 5px 10px;
margin-right: 0;
        font-size: 14px;
        width: 45%;
        margin-bottom: 10px;
    }

    .index-tab li{
        width: 40%;
    }

    .pro{
        width: 96%;
        padding: 0 2%;
    }
    .pa{
        width: 92%;
        margin-bottom: 15px;
        display: block;
    }
    .ab .left{
        width: 100%;
        float: none;
        line-height: 30px;
    }
    .ab .right{
        width: 100%;
        padding: 0;
        height: auto;
    }
    .right-fixed{
        display: none;
    }
    .vd-img{
        width: 100%;
        float: none;
    }
    .vd-img li{
        height: 95px;
    }
    .vd{
        width: 96%;
        height: auto;
        float: none;
        padding: 0 2%;
    }
    .vd video{
        width: 100%;
    }
    .ne{
        overflow: hidden;
        display: block;
    }
    .list-news{
        width: 100%;
        margin: 20px 0;
        padding: 0;
        height: auto;
        margin-bottom: 0;
        float: none;
    }
    .list-news:last-child{
        margin-bottom: 20px;
    }
    .vd-nav{
        margin: 10px 0;
        height: 26px;
    }
    .vd-nav li{
        height: 25px;
    }
    footer{
        overflow: hidden;
    }
    .title{
        margin-top: 15px;
    }
    .list-m li{
        max-width: 50%;
        width: 49%;
        margin-right: 0;
        height: 160px;
        margin-bottom: 10px;
    }
    .list-m li:nth-of-type(even){
        margin-left: 2%;
    }
    .list-m img{
        height: auto;
        max-height: 120px;
    }
    .list-news .tit{
        padding: 16px 4%;
        margin-bottom: 5px;
    }
    .list-news .tit span{
        font-size: 18px;
    }
    .list-news .tit a{
        line-height: 26px;
        font-size: 14px;
    }
    .list-news .ne-tit{
        width: 70%;
    }
    .list-news a{
        width: 92%;
        padding: 0 4%;
        line-height: 35px;
        overflow: hidden;
    }
    .link{
        width: 96%;
        padding: 0 2%;
    }
    .foot{
        width: 96%;
        padding: 15px 2%;
    }
    .foot .nav-w{
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
    .foot-nav{
        width: 100%;
    }
    .foot .cont-w{
        width: 100%;
        float: none;
    }
    .foot-cont{
        margin-left: 0;
    }
    .foot-nav span, .foot-cont span{
        line-height: 35px;
    }
    .foot .qr-w{
        width: 100%;
        float: none;
        text-align: left;
    }
    .web{
        width: 96%;
        padding: 0 2%;
    }
    .cr{
        line-height: 24px;
        padding: 15px 0;
    }
    .inner-banner{
        display: block;
    }
    .inner-banner img{
        /*width: 300%;
        margin-left: -100%;*/
    }
    .con{
        padding: 0 2%;
        line-height: 30px;
    }
    .main{
        padding: 15px 0;
    }

    .ab .right img{
        width: 100%;
    }
    .video-li{
        overflow: hidden;
        padding: 0 2%;
    }
    .video-li li{
        width: 49%;
        margin: 0;
        height: 155px;
        overflow: hidden;
        margin-bottom: 15px;
    }
    .video-li li:nth-of-type(even){
        margin-left: 2%;
    }
    .con iframe{
        max-width: 100%;
    }
    .tab-nav li{
        margin: -5px 0;
    }
    .main .tab li{
        padding: 5px;
    }
    .list li{
        width: 50%;
        margin-bottom: 10px;
    }
    .pagelist li.total{
        display: none;
    }
    .bread-nav{
        display: none;
    }
    .pro-dt{
        margin-top: 0;
        display: block;
    }
    .gallery-top{
        width: 100% !important;
    }
    .pro-img{
        float: none;
    }
    .prod-d.pa{
        padding: 0;
        width: 100%;
    }
    .swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white{
        display: none !important;
    }
    .gallery-thumbs{
        display: none;
    }
    .pro-ct{
        margin-left: 0;
        float: none;
        width: 96%;
        padding: 0 2%;
    }
    .pro-ct p{
        line-height: 30px;
    }
    .pro-ct h2{
        line-height: 45px;
        border-bottom: 1px solid #ddd;
    }
    .dt-main{
        padding: 15px 2%;
        margin-top: 0;
    }
    .news-li{
        height: auto;
        padding: 10px 2% 0 100px;
        position: relative;
        min-height: 80px;
    }
    .news-img{
        float: none;
        position: absolute;
        left: 10px;
        width: 80px;
    }
    .news-img img{
        max-width: 100%;
    }
    .news-co{
        width: auto;
        float: none;
        padding: 0 0 15px 0;
    }
    .news-tit .left{
        width: 100%;
        float: none;
        font-size: 16px;
        display: block;
    }
    .news-tit .right{
        display: none;
    }
    .news-tit{
        height: auto;
    }
    .news-co .ar{
        line-height: 20px;
        -webkit-line-clamp: 2;
    }
    .nav li a{
        display: block;
        font-size: 16px;
    }
    .phone-ma{
        padding: 20px 0;
        display: block;
    }
    .dingzhi_fm{
        width: 90%;
    }
    .ipt1{
        width: 98%;
    }
    .dingzhi_fm .mt_70{
        margin-top: 20px;
    }
    .video-li .t{
        text-align: left;
    }

    .lightbox{
        width: 100%;
        z-index: 222;
    }
    .lightbox img {
        max-width: 100%;
    }

    .lightbox_bg{
        z-index: 111;
    }
}